[usb_func]
format_enable=0
format_drive_type=1
drive_label_name=NOVOLUME
wr_test_enable=0
wr_test_binary_name=rwtest.bin
wr_test_count=1
auto_mp=0
preload_enable=0
preload_folder_path=.\

[usb_fw]
fw_enable=1
fw_binary_name=140509_A1_82_40.bin
fw_reload=1

[usb_config]
config_enable=1
config_format=1
vendor_id=174C
product_id=55AA
device_revision=0100
manufacturer_string=ASMedia
product_string=1153E
serial_number=20160915000000
serial_number_increase=0
standby_timer=0
hdd_standby=0
customized_string=0
eup_enable=0
two_leds=0
U1U2=0
low_power_mode=0
2TB=0
image0=1
image1=0
crc32=0
slow_enumeration=0
Win8WTG=1
HDDPC=0

[usb_mode]
cd_rom_mode=0
